## recovery-maker 0.03

=== Makefile ===
recovery-maker:
clean:
install:
	mkdir -p $(DESTDIR)/recovery/
	cp recovery/* $(DESTDIR)/recovery/ -ar
