=== debian/changelog ===
recovery-maker (0.03) jaunty; urgency=low

  * modify the recovey_making.sh

 -- lian liang <lianglian@thunderst.com>  Thu, 20 May 2010 15:01:38 +0800

recovery-maker (0.02) jaunty; urgency=low

  * add recovery.sh

 -- lian liang <lianglian@thunderst.com>  Fri, 17 May 2010 18:56:10 +0800

recovery-maker (0.01) jaunty; urgency=low

  * Initial release

 -- lian liang <lianglian@thunderst.com>  Fri, 14 May 2010 00:16:05 +0900
