=== debian/control ===
Source: recovery-maker
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7), python-support
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: recovery-maker
Architecture: armel
Description: recovery maker script
 these scripts will help user to create a recovery microSD card .
